馃憠 WordPress 3.1.2 - Otra actualizaci贸n de seguridad

C贸mo hacer que los temas de WordPress se puedan escribir

Ryan Boren anunció que WordPress 3.1.2, una versión de seguridad para todas las versiones anteriores de WordPress ya está disponible. Es muy recomendable que actualice sus blogs si tiene varios usuarios registrados. El problema fue descubierto por el famoso Andrew Nacin y Benjamin Balter.

La vulnerabilidad de seguridad permite a los usuarios del nivel de contribuyente publicar publicaciones de manera inapropiada.

Esta es una actualización obligatoria para cualquier persona que permita a los usuarios registrarse como colaboradores o si solo tiene usuarios que no son de confianza. Esta versión también corrige algunos errores que se perdieron en la versión de WordPress 3.1.1.

¿Has actualizado ahora? Si no lo has hecho, no olvides seguir nuestra Guía definitiva para actualizar WordPress.

Ver el v铆deo: C脫MO HACER QUE TU BLOG SE VEA BONITO (WordPress 2018 Plantillas Temas)

Like this post? Please share to your friends:
Deja un comentario

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: